package com.audio.record.screen.test.service


import android.content.Context
import android.util.AttributeSet
import android.widget.FrameLayout

class TouchThroughLayout @JvmOverloads constructor(
    context: Context,
    attrs: AttributeSet? = null,
    defStyleAttr: Int = 0
) : FrameLayout(context, attrs, defStyleAttr) {
    override fun onInterceptTouchEvent(ev: android.view.MotionEvent?) = false
    override fun onTouchEvent(event: android.view.MotionEvent?) = false
}

